stat(1)

NAME
stat - Display file or file system status.

SYNOPSIS
stat [-L|--dereference] [-f|--file-system] [-t|--terse] [-c|--format] [--printf] [-h|--help] [-V|--version] [files]

DESCRIPTION
Display file or file system status.

OPTIONS

-L, --dereference
    follow links

-f, --file-system
    display file system status instead of file status

-t, --terse
    print the information in terse form

-c, --format=FORMAT
    use the specified FORMAT instead of the default;
     output a newline after each use of FORMAT

--printf=FORMAT
    like --format, but interpret backslash escapes,
                and do not output a mandatory trailing newline;
                if you want a newline, include
     in FORMAT

-h, --help
    Print help

-V, --version
    Print version

[files]

VERSION
v0.0.24